
/* Core Engine */
section.news-sec .thumbnail, section.information-sec .tabbable ul.nav-tabs li.active a {
  border-radius: 0px; }

body,
html {
  height: 100%;
  background-color: #FBFBFB; }

body {
  font-family: 'PT Sans', sans-serif; }

h2 {
  margin-bottom: 40px; }

hr {
  border-color: #DFDFDF; }

figure {
  margin-bottom: 20px; }
  
strong.title {
  border-bottom: 3px solid rgb(216, 163, 3);
  }

.title-header {
  margin: 30px 0 30px 0;
  text-align: center; }
  
ul.dropdown-menu a.thumbnail {
	padding: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
}

a.btn {
  padding: 8px 25px;
  font-size: 14px;
  font-weight: 600; }
  a.btn.btn-custom {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
    position: relative;
    padding: 6px 25px;
    color: #FFF;
    overflow: hidden;
    border: none;
    background-color: rgb(216, 162, 1);
    font-weight: 400; }
    a.btn.btn-custom:hover {
      color: #FFF; }
    a.btn.btn-custom:hover:after {
      -webkit-transition: all 0.6s ease;
      -moz-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
      -o-transition: all 0.6s ease;
      transition: all 0.6s ease;
      z-index: 1;
      content: "";
      position: absolute;
      top: 0px;
      right: 0px;
      width: 50%;
      height: 300%;
      margin: -20px -15px 0px -40px;
      color: #FFF;
      background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%;
      transform: rotate(-30deg);
      transform-origin: 0px 0px 0px; }
    a.btn.btn-custom:after {
      -webkit-transition: all 0.6s ease;
      -moz-transition: all 0.6s ease;
      -ms-transition: all 0.6s ease;
      -o-transition: all 0.6s ease;
      transition: all 0.6s ease;
      z-index: 1;
      content: "";
      position: absolute;
      top: 0px;
      right: 0px;
      width: 50%;
      height: 300%;
      margin: -20px -15px 0px -50px;
      background: rgba(255, 255, 255, 0.2) none repeat scroll 0% 0%;
      transform: rotate(-30deg);
      transform-origin: 0px 0px 0px; }

.scroll-bar {
  height: 490px;
  padding: 20px 10px 10px 10px;
  border: 1px solid #DFDFDF;
  background-color: #FFF; }

.modal-content {
  border-radius: 0px; }

#position {
  padding: 10px 0;
  font-size: 14px;
  border-bottom: 1px solid #DFDFDF;
  background-color: #FFF; }
  #position ul.list-inline {
    margin-bottom: 0px; }
    #position ul.list-inline li a {
      color: rgb(211, 164, 17);
      }

.navbar-default {
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;
  background-color: #fff;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s; }

.navbar-default .navbar-header .navbar-brand {
  text-transform: uppercase;
  color: #d79f00; }

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #d79f00; }

.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-size: 13px;
  color: #222; }

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #d79f00; }

.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #d79f00 !important;
  background-color: transparent; }

.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent; }

@media (min-width: 768px) {
  .navbar-default {
    border-color: rgba(255, 255, 255, 0.3);
    background-color: transparent; }

  .navbar-default .navbar-header .navbar-brand {
    color: rgba(255, 255, 255, 0.7); }

  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: #fff; }

  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: rgba(255, 255, 255, 0.7); }

  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: #fff; }

  .navbar-default.affix {
    border-color: rgba(34, 34, 34, 0.05);
    background-color: rgba(0,0,0,0.5); }

  .navbar-default.affix .navbar-header .navbar-brand {
    font-size: 14px;
    color: #d79f00; }

  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #d79f00; }

  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus {
    color: #222; }

  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover {
    color: #d79f00; } }
.megamenu {
  padding: 20px 0px !important;
  width: 80%;
      top: 70px !important;
  margin-right: 10% !important; }

.menu-large {
  position: static !important; }

.dropdown-header {
  color: #FFF;
  font-size: 14px;
  border-bottom: 1px solid #ed7669 !important; }

li.dropdown-header {
  border-bottom: 1px solid #ed7669 !important; }

nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li a {
  font-size: 12px; }
  nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li a:hover {
    text-decoration: none; }

nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li {
  border-bottom: 0px solid #ed7669 !important;
  padding: 3px 10px !important; }

nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li:hover {
  background-color: transparent !important;
  color: #fff; }

#back-to-top {
  z-index: 999999;
  position: fixed;
  right: 40px;
  bottom: 40px;
  width: 50px;
  height: 50px;
  padding-top: 7px;
  color: #444;
  opacity: 0;
  border: 0;
  border-radius: 2px;
  background: #f5f5f5;
  text-align: center;
  text-decoration: none;
  font-size: 20px;
  line-height: 30px;
  transition: opacity 0.2s ease-out;
  cursor: pointer; }

#back-to-top:hover {
  background: #e9ebec; }

#back-to-top.show {
  opacity: 1; }

/* Libraries */
/* Layout */
/*Main Header Classes*/

.dropdown-menu {
	margin-top: 20px !important;
 }
nav.navbar-default {
  height: 90px;
  border: none;
  background-color: #000;
  margin: 0;
  }
  nav.navbar-default .navbar-header a.navbar-brand {
    padding-top: 6px;
    position: relative;
    z-index: 10;
    }
    nav.navbar-default .navbar-header a.navbar-brand img {
      width: 150px;
      position:;
      }
  nav.navbar-default .navbar-collapse {
    padding-top: 20px;
    padding-bottom: 20px; }
    nav.navbar-default .navbar-collapse ul.navbar-nav li a {
      color: #FFF;
      text-transform: uppercase; }
      nav.navbar-default .navbar-collapse ul.navbar-nav li a:hover {
        color: #d79f00;
        }
        .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
        	background:none;
        }
    nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu {
      background-color: #333;
      padding: 0 0;
      border: 0;
      }
      nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li {
        display: block;
        height: auto;
        padding: 10px 10px;
        border-bottom: 1px solid #ed7669;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease; }
        nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li:hover {
          background-color: rgb(137, 187, 8);
          color: #fff; }
        nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu li a {
          text-transform: capitalize;
          background-color: transparent; }
      nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown ul.dropdown-menu:before {
        bottom: 100%;
        left: 85%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-bottom-color: #333;
        border-width: 7px;
        margin-left: -7px;
        }

/*Slider Header Classes*/
header.carousel {
  z-index: 0;
  /*height: 85%;*/
  /*height:350px;*/
  border: none; }
  header.carousel .fill {
    width: 100%;
    height: 100%;
    background-size: initial; }
  header.carousel.carousel .item,
  header.carousel .carousel-inner,
  header.carousel .item.active {
    height: auto; }

/*Content Classes*/
section.service-sec {
  background: #333;
  padding: 30px 0;
  border-bottom: 10px solid rgb(216, 163, 3);
  margin-bottom: 30px;
  }
  section.service-sec .icon-service a {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: #FFF;
    font-size: 16px; }
    section.service-sec .icon-service a:hover {
      color: #EFEFEF;
      text-decoration: none; }
    section.service-sec .icon-service a img {
      width: 150px;
      padding: 10px; }

section.news-sec {
  margin-bottom: 0px; }

section.banner-pmb {
  margin-bottom: 30px; }

section.information-sec {
  margin: 50px 0px;
  background: #fff;
  padding: 50px 0px;
  }
  section.information-sec a.eventlite {
    width: 100%;
    height: 70px;
    float: left;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    margin-bottom: 5px; }
    section.information-sec a.eventlite .content {
      float: right;
      width: 78%;
      padding: 0 1%;
      text-align: center;
      height: 70px; }
      section.information-sec a.eventlite .content .title {
        font-size: 16px;
        float: right;
        color: #333;
        width: 100%;
        text-align: left;
        line-height: 21px; }
      section.information-sec a.eventlite .content .category {
        font-size: 13px;
        float: right;
        color: #333;
        width: 100%;
        text-align: left;
        line-height: 13px;
        margin-top: 5px; }
    section.information-sec a.eventlite .calcontainer {
      width: 20%;
      float: left;
      color: #FFF;
      background-color: rgb(162, 215, 0);
      height: 70px;
      text-align: center;
      position: relative; }
      section.information-sec a.eventlite .calcontainer .date {
        width: 100%;
        color: #FFF;
        font-size: 25px;
        float: left;
        padding-top: 3px;
        }
      section.information-sec a.eventlite .calcontainer .month {
        width: 100%;
        color: #FFF;
        font-size: 20px;
        position: absolute;
        bottom: 15px;
        text-transform: uppercase;
        }
		section.information-sec a.eventlite .calcontainer .thn {
        width: 100%;
        color: #FFF;
        font-size: 10px;
        position: absolute;
        bottom: 5px;
        text-transform: uppercase;
        }
  section.information-sec .tabbable ul.nav-tabs {
    border-bottom: 1px solid #DFDFDF; }
    section.information-sec .tabbable ul.nav-tabs li a {
      background-color: rgb(0, 0, 0);
      color: #FFF;
      border: none;
      border-radius: 0px;
      margin-right: 0;
      transition: all 0.3s;
      font-size: 14px;
      border-left-color: transparent;
      padding: 10px; }
    section.information-sec .tabbable ul.nav-tabs li.active a {
      margin-bottom: -1px;
      background: #FFF;
      color: rgb(162, 215, 0);
      border: 1px solid #DFDFDF;
      border-bottom: 0px solid transparent; }
    section.information-sec .tabbable ul.nav-tabs li:first-child a {
      border-color-left: #EE895C; }
  section.information-sec .tabbable .tab-content {
    background-color: #FFF;
    border: 1px solid #DFDFDF;
    border-top: 0;
    padding: 50px 20px;
	height: 450px;}
    section.information-sec .tabbable .tab-content .media-body h4 a {
      color: rgb(162, 215, 0);
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease; }
      section.information-sec .tabbable .tab-content .media-body h4 a:hover {
        color: #000;
        text-decoration: none; }
    section.information-sec .tabbable .tab-content .media-body a {
      color: rgb(162, 215, 0);
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease; }
      section.information-sec .tabbable .tab-content .media-body a:hover {
        color: #000;
        text-decoration: none; }

section.partner-sec {
  margin-bottom: 30px; }

section.main-sec {
  margin-bottom: 30px; }
  section.main-sec .content-main {
    }
    section.main-sec .content-main .inti {
      border-right: 1px solid #DFDFDF; }
    section.main-sec .content-main .aside h3 {
      border-bottom: 2px solid #d8a303;
      color: #555555;
      font-size: 18px;
      font-weight: bold;
      margin: 0 0 20px 0;
      padding: 0 0 10px 0;
      }
    section.main-sec .content-main .aside td.programstdcontent-leftside {
      color: #e30404;
      font-weight: bold; }
    section.main-sec .content-main .aside td.separator {
      padding: 15px 0;
      width: 35px; }

/* Footer Classes */
footer {
  background-color: #1C1C1C;
  color: #FFF; }
  footer .setup {
    width: 100px;
    margin-top: 30px; }
  footer .footer-about p {
    margin-bottom: 25px; }
  footer .footer-info h3.widget-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 25px;
    overflow: hidden; }
  footer .footer-info ul.list-unstyled li {
    display: inline-block;
    width: 50%;
    margin-right: -3px;
    margin-bottom: 10px; }
    footer .footer-info ul.list-unstyled li a {
      color: #FFF;
      text-decoration: none; }
      footer .footer-info ul.list-unstyled li a:before {
        content: "\f105";
        margin-right: 10px;
        font-family: 'FontAwesome';
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1; }
  footer .footer-info2 h3.widget-title {
    position: relative;
    font-size: 20px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    margin-bottom: 25px;
    overflow: hidden; }
  footer .footer-info2 li {
    margin-bottom: 4px; }
    footer .footer-info2 li a {
      color: #FFF; }
  footer .footer-info2 i {
    font-size: 16px;
    width: 35px; }
  footer .top-footer {
    text-align: center;
    background-color: #0f0f0f;
    padding: 10px 0 10px;
    margin-top: 20px; }
    footer .top-footer .copyright {
      color: #FFF;
      margin: 0px;
      font-size: 11px; }
    footer .top-footer a {
      color: #FFF;
      font-size: 11px; }
	  
/*Manual CSS */

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: rgb(162, 215, 0);
    border-color: rgb(162, 215, 0);
    color: #FFF;
}

a{
	color: rgb(217, 165, 3);
}
.imgnews{
	width:100%;
	height:230px;
	overflow:hidden;
}
.imgnews img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.haschild{
	display:none;
}
.haschild:hover > ul{
	display:block;
	background-color: rgba(137, 187, 8, 0.47);
	padding: 0 0;
	position: absolute;
	top: 0;
	left: -100%;
	z-index: 1000;
	float: left;
	min-width: 160px;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.haschild > a{
	
}
.haschild >ul{
	display: none;
}
.haschild > ul > li{
	
}
.haschild > ul > li > a{
	
}
.banner-sec{
	width: 100%;
    height: 400px;
}
.banner-sec img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.btn-custom{
	padding: 8px 25px;
	font-size: 14px;
	font-weight: 600;
	box-shadow: 0px, 3px, 3px, 0px, rgba(0, 0, 0, 0.20);
	position: relative;
	padding: 6px 25px;
	color: #FFF;
	overflow: hidden;
	border: none;
	background-color: rgb(214, 162, 1);
	font-weight: 400;
}
.btn-custom:hover{
	color: #FFF;
}
.btn-custom:after {
transition		 : all 0.6s ease;
z-index          : 1;
content          : "";
position         : absolute;
top              : 0px;
right            : 0px;
width            : 50%;
height           : 300%;
margin           : -20px -15px 0px -50px;
background       : rgba(255, 255, 255, 0.2) none repeat scroll 0% 0%;
transform        : rotate(-30deg);
transform-origin : 0px 0px 0px;

}
.btn-custom:hover:after{
	transition: all 0.6s ease;
	z-index          : 1;
	content          : "";
	position         : absolute;
	top              : 0px;
	right            : 0px;
	width            : 50%;
	height           : 300%;
	margin           : -20px -15px 0px -40px;
	color            : #FFF;
	background       : rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%;
	transform        : rotate(-30deg);
	transform-origin : 0px 0px 0px;
}
@media(min-width:768px){
	.colminheight{
	    min-height: 175px;
	}
}
.share-box span{
	box-sizing:content-box;
}
.box_style_1 {
	padding: 15px 25px 5px;
	box-shadow: inset 0 0 0 1px #e0e5e9;
	border: 5px solid #fbfbfc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
	font-size: 13px;
	line-height: 20px;
	background-color: #fff
}
ul.recent_post {
	margin-left: 0;
	padding-left: 0
}
ul.recent_post li {
	padding: 0 0 15px;
	margin-bottom: 15px;
	border-bottom: 1px #e7e7e7 dotted;
	list-style: none;
	line-height: 18px;
	color: #888;
	font-style: italic
}
ul.recent_post li div {
	font-weight: 600;
	padding-left: 25px;
	font-style: normal
}
ul.recent_post li:last-child {
	border-bottom: 0;
	margin-bottom: 0
}
.journallist .blog-wrapper{
	padding: 15px;
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	margin-bottom: 20px;
	background: #fff;
}
.journallist .blog-wrapper .blog-title h2{
    margin: 0px;
    margin-bottom: 10px;
}
.journallist .blog-wrapper .blog-title h2 a{
    display: block;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none !important;
    transition: all 0.4s;
}
.journallist .blog-wrapper .blog-title a:hover{
}
.journallist .blog-wrapper .blog-title .post-meta{
    font-size: 12px;
    letter-spacing: 0.5px;
    color: #7f7f7f;
}
.journallist .blog-wrapper .blog-title .post-meta i{
	margin-right: 5px;
}
.journallist .blog-wrapper .blog-title .post-meta span a{
    color: #333;
    font-weight: 600;
}
.searchjrnl{
	position: relative;
    margin-bottom: 30px;
}
.searchjrnl input{
    background: #fbfbfb;
    box-shadow: none;
    outline: none !important;
    padding: 0px 70px 0px 15px;
    width: 100%;
    line-height: 45px;
    font-size: 15px;
    border: 1px solid #333333;
    border-radius: 0px;
}
.searchjrnl button{
    position: absolute;
    right: 0;
    top: 0;
    background: #333;
    color: #fff;
    border-radius: 0px;
    line-height: 45px;
    padding: 0px 20px;
}
.journaltitle{
	font-size: 23px;
    margin: 0px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-bottom: 2px solid #333;
}
.choosen{
	background: #FFFFFF;
	color: #000;
	border-color: #e96e62;
	padding: 2px 10px;
	font-size: 14px;
	border-radius: 0px;
	padding: 3px 15px !important;
}
.choosen.active, .choosen:hover, .choosen:focus{
	background: #ea6e62 !important;
	color: #fff !important;
	border-color: #ea6e62 !important;
}
.btn.downloadjournal{
	background-color: #ad372b;
	color: #fff;
	padding: 5px 15px;
	border-radius: 0px;
	border-color: #ad372b;
}
.fieldjournal{
	padding: 5px 20px;
	background: #e96d61;
	color: #fff;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	border: 1px solid #ad372b;
} 
button.closecover{
	position: absolute;
	top: -15px;
	right: -15px;
	opacity: 1;
	background: #ad372b;
	width: 30px;
	height: 30px;
	box-shadow: none;
	color: #fff;
	border-radius: 1000px;
}
button.closecover:hover{
	background: #fff;
	opacity: 1;
	color: #ad372b;
}
.moreevent{
	text-align: center;
    display: block;
    border-top: 1px solid #eee;
    float: left;
    width: 100%;
    padding-top: 20px;
    margin-top: 20px;
}

.sharebox{
	
}

.sharebox span{
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

@media screen and (max-width: 480px) {
    section.information-sec .tabbable .tab-content {
    background-color: #FFF;
    border: 1px solid #DFDFDF;
    border-top: 0;
    padding: 50px 20px;
    height: auto;
	}
}
.footersocmed{
	padding-left: 0px;
	display: block;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 0px;
}
.footersocmed li{
	list-style: none;
	display: inline-block;
	margin-right: 4px;
}
.footersocmed li a{
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	transition: all 0.4s;
}
.footersocmed li a.facebook{
	background: #3b5998;
}
.footersocmed li a.facebook:hover{
	background: #30487b;
}
.footersocmed li a.twitter{
	background: #28aae1;
}
.footersocmed li a.twitter:hover{
	background: #1780ad;
}
.footersocmed li a.instagram{
	background: #6a453b;
}
.footersocmed li a.instagram:hover{
	background: #503129;
}
.footersocmed li a.youtube{
	background: #c8302a;
}
.footersocmed li a.youtube:hover{
	background: #af2722;
}
nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown-header{
	white-space: initial;
}
nav.navbar-default .navbar-collapse ul.navbar-nav li.dropdown-header a{
	color:#d8a103;
}
.rightside-content{
	background:#fff;
	padding:20px;
}
.archome{
	padding-bottom: 15px;
}
.archome .sglhomearc{
	padding: 0px 0px;
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-bottom: 4px solid #e1b444;
}
.archome .sglhomearc .imgarchome{
	width: 100%;
	position:  relative;
}
.archome .sglhomearc .imgarchome img{
	width:  100%;
}
.archome .sglhomearc .infoarchome h3{
	margin: 10px 0px 5px;
}
.archome .sglhomearc .infoarchome h3 a{
	color: rgb(217, 165, 3);
	text-decoration: none !important;
	font-weight: 700;
	font-size: 20px;
}
.archome .sglhomearc .infoarchome p{
	
}
.archome .sglhomearc.archome2{
	display:  table;
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dedede;
}

.archome .sglhomearc.archome2 .infoarchome{
	padding-left: 85px;
}
.archome .sglhomearc.archome2 .imgarchome{
	width: 70px;
	height: 65px;
	float:  left;
	margin-right: 15px;
}
.archome .sglhomearc.archome2 .imgarchome img{
	width:  100%;
	height:  100%;
	object-fit:  cover;
}
.archome .sglhomearc.archome2 .infoarchome h3{
	margin: 0px;
}
.archome .sglhomearc.archome2 .infoarchome h3 a{
	display:  block;
	font-size: 18px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.archome .sglhomearc.archome2 .infoarchome span{
	font-size:  13px;
	display:  block;
}
.eventhome{
	
}
.eventhome .gevhomearc{
	display: table;
	width:  100%;
	margin-bottom: 10px;
}
.eventhome .gevhomearc .datearchome{
	width: 70px;
	text-align:  center;
	padding: 12px 5px 12px;
	background: #333;
	float: left;
	border-bottom: 4px solid #e1b444;
	margin-right:  10px;
}
.eventhome .gevhomearc .datearchome span{
	display:  block;
	color: #e1b444;
	font-size:  13px;
}
.eventhome .gevhomearc .datearchome span.blndate{
	font-weight:  600;
	color: #e1b444;
	font-size:  18px;
	margin-bottom: 5px;
}
.eventhome .gevhomearc .infoevhome{
	padding-left: 80px;
}
.eventhome .gevhomearc .infoevhome h3{
	margin: 10px 0px 5px;
	font-size: 17px;
	text-transform:  uppercase;
	letter-spacing:  1px;
	color: #0f0f0f;
}
.eventhome .gevhomearc .infoevhome h3 a{
	display: block;
	font-family:  inherit;
	text-decoration: none;
}
.eventhome .gevhomearc .infoevhome h3 a:hover{
	color: #000;
}
.eventhome .gevhomearc .infoevhome .metaevhome{
	
}
.eventhome .gevhomearc .infoevhome .metaevhome span{
	display:  block;
}
.eventhome .gevhomearc .infoevhome .metaevhome span i{
	color: #333;
	display:  block;
	float:  left;
	line-height:  20px;
	margin-right:  5px;
}
.pengumumanhome{
	
}
.pengumumanhome .gevhomearc{
	
}
.pengumumanhome .gevhomearc .infoevhome{
	padding:  10px 0px;
	border-bottom: 1px solid #333;
}
.pengumumanhome .gevhomearc .infoevhome h3{
	margin: 0px;
}
.pengumumanhome .gevhomearc .infoevhome h3 a{
	
}
.pengumumanhome .gevhomearc .infoevhome span{
	
}
.section-custom2{
	padding: 50px 0px;
	border-bottom: 1px solid #e2e2e2;
}
.titlecustomsect{
	margin: 0px 0px 40px;
	font-weight:  600;
	text-align:  center;
	line-height: 34px;
	font-size: 28px;
	position: relative;
	padding-bottom: 15px;
}
.titlecustomsect:before{
	content: "";
	width: 70px;
	height: 4px;
	position:  absolute;
	background: #e1b444;
	left: 0;
	bottom:  0;
	margin-left:  auto;
	margin-right:  auto;
	display:  block;
	right:  0;
}
.jobhome{
	
}
.jobhome li{
	list-style:  none;
	min-height:  20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e1b444;
}
.jobhome li + li{
	
}
.jobhome li a{
    display:  block;
    padding-left:  28px;
    color: #000;
	text-decoration: none !important;
}
.jobhome li a:hover{
	font-weight: 600;
}
.jobhome li i{
	width: 20px;
	height:  20px;
	line-height:  20px;
	text-align:  center;
	float:  left;
	font-size: 12px;
	background: #e1b444;
	border-radius:  100%;
	padding-top:  1px;
	color:  #fff;
	padding-left:  1px;
	margin-right: 8px;
}
button.close{
	position: absolute;
	right: -15px;
	top: -15px;
	width: 35px;
	height:  35px;
	border-radius:  100%;
	background: #000;
	color: #e1b444 !important;
	opacity: 1 !important;
	text-shadow: none;
}
@media(max-width:767px){
	nav.navbar-default .navbar-collapse ul.navbar-nav{
		background:#000;
		z-index: 1000;
		position: relative;
	}
	nav.navbar-default .navbar-collapse{
		padding-top:0;
		border:0;
	}
}
.itemgambar img{
	width:100%;
	border: 1px solid #ddd;
}
.owl-blogimage{
	margin-top:30px;
}
.itemgambar{
	margin:10px;
	margin-left:0;
}
.pp_social{
	display:none;
}